Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #1434097

    Hello,
    I am attempting to update the Enfold Child theme to work with PHP 8.2 from PHP 7.4. I installed the latest version of the Enfold theme and the parent theme will update. However, I get a critical error on the child theme. I tried using the latest version of the files in the download available for the Child theme, and still get a critical error.
    Please advise.
    Thanks!

    • This topic was modified 1 week, 3 days ago by Empiread.
    #1434108

    Hey Leeanne,

    Please post admin WordPress and FTP login details in private, so that we can have a closer look.

    Best regards,
    Rikard

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.